* { box-sizing:border-box; -webkit-box-sizing:border-box;  /* Safari */  -moz-box-sizing:border-box; /* Firefox */  -o-box-sizing:border-box;}
html { font-family: Arial, Source Han Sans CN, sans-serif; /* 1 */ font-size: 14px; -ms-text-size-adjust: 100%; /* 2 */ -webkit-text-size-adjust: 100%; /* 2 */  }
body, html { margin: 0; padding: 0; color:#666;  }



/* Links
   ========================================================================== */
a { background: transparent; text-decoration: none; padding: 0; margin: 0; color: #666666; }
img { max-width:100% !important; max-height:100% !important; display:block; font-size:0px;}
.clear { clear:both;_overflow:hidden;_height:0px;}


/* HTML5 display definitions
   ========================================================================== */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; /* 1 */ vertical-align: baseline; /* 2 */ }
audio:not([controls]) { display: none; height: 0; }
[hidden], template { display: none;}


/* Text-level semantics  ========================================================================== */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight:normal; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }

/* Grouping content  ========================================================================== */
figure { margin: 1em 40px; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
pre { overflow: auto; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

/* Forms  ========================================================================== */
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }
button { overflow: visible; }
button, select { text-transform: none; }

input[type="text"],input[type="password"],input[type="radio"],input[type="checkbox"],textarea { outline:none; appearance:none; -moz-appearance:none; -webkit-appearance:none; resize:none;}
input[type="submit"],input[type="button"] { outline:none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
textarea { overflow: auto; }
optgroup { font-weight: bold; }
button, input { padding: 0; border: 0; }

/* Tables  ========================================================================== */
table { border-collapse: collapse; border-spacing: 0; }
table-bordered { border: 1px solid #e5e5e5; border-collapse: separate; *border-collapse: collapse; border-left: 0; }
td, th { padding: 0; }
ul, ol { padding: 0; margin: 0; }
li { list-style-type: none; padding: 0; margin: 0; }
p { padding: 0; margin: 0; }
h1, h2, h3, h4, h5, h6, hr, dt, dd, dl { font-size: 14px; margin: 0; padding: 0; font-weight: normal; }
em, i { font-style: italic; }

/* Make HTML 5 elements display block-level for consistent styling */
header, nav, article, footer, address { display: block; }

.floatL{ float:left;}
.floatR{ float:right;}

/* Public Class---------------------------------------------- */
.hide { display: none; }
.show { display: block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: block; }
.clear { clear: both; height: 0px; display: block; line-height: 0; margin: 0; padding: 0; _height: 0px; }
/* ¼æÈÝIE6 */
.colwrapper { overflow: hidden; zoom: 1 /*for ie*/; margin: 5px auto; }
/* ¸ß¶È×ÔÊÊÓ¦ */

.align_left { text-align: left!important; }
.align_center { text-align: center!important; }
.align_right { text-align: right!important; }
.cursor { cursor: pointer; }
.word-wrap { word-wrap: break-word; word-break: break-all; line-height: 18px; padding: 2px 0px; }
.line_through { text-decoration: line-through; }

.ML0 { margin-left: 0px!important; }
.MR0 { margin-right: 0px!important; }

.font12 { font-size: 12px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }

.boxsizing { box-sizing: border-box; -moz-box-sizing: border-box; /* Firefox */ -webkit-box-sizing: border-box; /* Safari */ }

.clearfix:after { display: block; content: ''; clear: both; visibility: hidden; }

.bor_none { border:none !important; }
.bor_top { border-top:1px solid #eaeaea; }
.bor_right { border-right:1px solid #eaeaea; }
.bor_bottom { border-bottom:1px solid #eaeaea; }
.bor_left { border-left:1px solid #eaeaea; }

.m_tit { font-size: 48px; font-weight: bold; color: #1e376d; text-transform: uppercase; }
.m_tit:after { content: ''; background: #3cb83c; width: 68px; height: 5px; display: block; margin-top: 15px; }

.m_tit_bs { font-size: 48px; font-weight: bold; color: #fff; text-transform: uppercase; }
.m_tit_bs:after { content: ''; background: #fff; width: 68px; height: 5px; display: block; margin-top: 15px; }

.m_tit_bs_xtls { font-size: 48px; font-weight: bold; color: #fff; text-transform: uppercase; }
.m_tit_bs_xtls:after { content: ''; background: #3cb83c; width: 68px; height: 5px; display: block; margin-top: 15px; }

.m_tit_center_bs { font-size: 48px; font-weight: bold; color: #fff; text-transform: uppercase; text-align: center; }
.m_tit_center_bs:after { content: ''; background: #fff; width: 68px; height: 5px; margin: 0 auto; display: block; margin-top: 15px; }

.m_tit_center_ls { font-size: 48px; font-weight: bold; color: #1e376d; text-transform: uppercase; text-align: center; }
.m_tit_center_ls:after { content: ''; background: #3cb83c; width: 68px; height: 5px; margin: 0 auto; display: block; 
margin-top: 15px; }



.m_grey { background: #f1f3f8; padding: 80px 0px; }

.m_link { font-size: 18px; font-weight: bold; color: #1e376d; background: none; padding: 18px 60px; display: inline-block; transition: all 0.6s; -webkit-transition: all 0.6s; border: 1px solid #1e376d; }
.m_link:after { content: ''; background: url('../images/icon4.png') no-repeat center center; width: 7px; height: 9px; display: inline-block; vertical-align: middle; margin-left: 8px; transition: all 0.6s; -webkit-transition: all 0.6s; }

.m_link_ls { font-size: 18px; font-weight: bold; color: #fff; background: #1e376d; padding: 18px 50px; display: inline-block; transition: all 0.6s; -webkit-transition: all 0.6s; }
.m_link_ls:after { content: ''; background: url('../images/icon2.png') no-repeat center center; width: 7px; height: 9px; display: inline-block; vertical-align: middle; margin-left: 8px;  }
.m_link_ls:hover { background: #3cb83c; }


.m_link_bs_ls { font-size: 18px; font-weight: bold; color: #fff; border: 1px solid #fff; padding: 18px 50px; display: inline-block; transition: all 0.6s; -webkit-transition: all 0.6s; }
.m_link_bs_ls:after { content: ''; background: url('../images/icon19.png') no-repeat center center; width: 7px; height: 9px; display: inline-block; vertical-align: middle; margin-left: 8px;  }
.m_link_bs_ls:hover { background: #1e376d; border: 1px solid #1e376d; }

.m_link_bs_l { font-size: 18px; font-weight: bold; color: #fff; border: 1px solid #fff; padding: 18px 50px; display: inline-block; transition: all 0.6s; -webkit-transition: all 0.6s; }
.m_link_bs_l:after { content: ''; background: url('../images/icon19.png') no-repeat center center; width: 7px; height: 9px; display: inline-block; vertical-align: middle; margin-left: 8px;  }
.m_link_bs_l:hover { background: #3cb83c; border: 1px solid #3cb83c; }


.m_link:hover { background: #1e376d; color: #fff; }
.m_link:hover:after { content: ''; background: url('../images/icon2.png') no-repeat center center; }

.m_pd80 { padding: 80px 0px; }
.m_p80 { padding-top: 80px; }

.m_download { background: #1e376d; color: #fff; font-size: 18px; font-weight: bold; padding: 18px 30px; display: inline-block; transition: all 0.6s; -webkit-transition: all 0.6s; }
.m_download:after { content:''; background: url('../images/icon10.png') no-repeat center center; width: 21px; height: 19px; display: inline-block; vertical-align: middle; margin-left: 10px; margin-top: -2px; }
.m_download:hover { background: #3cb83c; }

.m_more { text-align: center; margin-top: 60px; }
.m_more_left { text-align: left; margin-top: 60px; }

.m_tit_p { font-size: 28px; color: #333333; margin-top: 40px; text-align: center; }

.m_more_details { text-align: center; margin-top: 30px; }
.m_link_details { font-size: 18px; font-weight: bold; color: #1e376d; background: none; padding: 22px 10px; display: inline-block; transition: all 0.6s; -webkit-transition: all 0.6s; border: 1px solid #1e376d; width: 100%; }
.m_link_details:after { content: ''; background: url('../images/icon4.png') no-repeat center center; width: 7px; height: 9px; display: inline-block; vertical-align: middle; margin-left: 8px; transition: all 0.6s; -webkit-transition: all 0.6s; }
.m_link_details:hover { background: #1e376d; color: #fff; }
.m_link_details:hover:after { content: ''; background: url('../images/icon2.png') no-repeat center center; }

.m_mt0 { margin-bottom: 0px !important; }

.m_set { position: absolute; bottom: 0px; right: 0px; z-index: 88; }

